RubyGems Navigation menu

aws-sdk-wafv2 1.73.0

Official AWS Ruby gem for AWS WAFV2 (WAFV2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.82.0 - May 22, 2024 (172 ko)
  2. 1.81.0 - May 13, 2024 (170 ko)
  3. 1.80.0 - April 25, 2024 (170 ko)
  4. 1.79.0 - April 11, 2024 (170 ko)
  5. 1.78.0 - March 07, 2024 (170 ko)
  6. 1.73.0 - November 22, 2023 (141 ko)
Voir toutes les versions (83)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

3638249f757812a848c98d3a57213f64a249d13596c631cfbbc75894dfd0209b

Total de téléchargements 37 906 988

Pour cette version 21 359

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: